Description

Currently the twittermonitor1.d4science.org VM hosts some PHP scripts that actually implement the Twitter crawling. Every running

crawler produces two files: /home/gcube/twmon/data/twmon_ID.log and /home/gcube/twmon/data/twmon_ID.res . It would be useful,

at least during the first period, to be abel to check their contents. Is it possible to download them when needed for test purposes? I

can change the directory to which the files are written, if needed.

History

#1 - Oct 27, 2017 02:43 PM - Andrea Dell'Amico

You can put them inside /home/gcube/tomcat/logs and you will be able to see them at http://twittermon1.d4science.org/gcube-logs/ like the other

ones.

#2 - Oct 27, 2017 02:48 PM - Salvatore Minutoli

Ok, I will change the output directory in my plugin and check if it works correctly.

#3 - Oct 31, 2017 02:58 PM - Salvatore Minutoli

- Status changed from New to Closed

I changed the output directory. The plugin can write to the directory without any problem and I am able to see the results and the logs in the

suggested directory.

After an initial period of time, the results files will be moved back to an internal directory.
